:root{
    --color-danger:#ff5722;
    --color-warning: #ffb800;
    --color-success: #16b777;
    --color-green: #16baaa;
    --color-info: #31bdec;
    --color-blue: #1e9fff;
}
.text-center,.text-center tr th{text-align: center;}
.lanj838-menu{position: relative;z-index: 100;margin: 0 auto;width: 100%;height: auto;}
.lanj838-menu .layui-container{height: 66px;}
.lanj838-menu .layui-container,.lanj838-menu .layui-nav .layui-nav-item{line-height: 66px;}
.lanj838-menu, .lanj838-menu .layui-nav, .lanj838-menu .layui-container .layui-nav-child{border-radius: unset;background-color: #010101;}
.lanj838-menu .layui-nav .layui-this:after, .lanj838-menu .layui-nav-bar{background-color: #C20000;}
.lanj838-menu .layui-nav .layui-nav-item a{font-size: 17px;color:#FFF}
.lanj838-menu .layui-nav .layui-nav-child{border: 1px solid rgba(255, 255, 255, 0.3);}
.lanj838-menu .layui-nav .layui-nav-child dd.layui-this{background-color: rgba(255,255,255,.5)}
.lanj838-menu .layui-nav .layui-nav-child a{color: #FFF;}
.lanj838-menu .layui-nav .layui-nav-child a:hover, .lanj838-menu .layui-nav .layui-nav-child a:active{background-color: rgba(255, 255, 255, 0.8) !important;color: #000!important;}
.lanj838-menu .layui-nav .layui-nav-item p{font-size: 10px;text-align: center;line-height: 10px;margin-top: -16px;padding-bottom: 5px}
.lanj838-menu .layui-nav .layui-nav-item dd p{margin-top: -5px;}
.lanj838-menu .logo{position: absolute;left: 0;z-index: 1001}
.lanj838-menu .logo img{height: 50px;}

/*超小屏幕  (手机≥450px)*/
@media screen and (max-width: 450px) {

}
/*超小屏幕  (手机<768px)*/
@media screen and (max-width: 768px) {
    .lanj838-menu .layui-container .logo {display: none;}
    .lanj838-menu .layui-nav {background-color: rgba(0,0,0,.8);display: none;}
    .lanj838-menu .layui-nav .layui-nav-item{height: 60px;line-height: 60px}
    .lanj838-menu .layui-nav li{display: block;border-bottom: 1px solid rgba(255, 255, 255, 0.15)}
    .lanj838-menu .layui-nav .layui-nav-item dd{border-bottom: 1px solid rgba(255, 255, 255, 0.15)}
    .lanj838-menu .layui-nav .layui-nav-item dd:last-child{border: unset}
    .lanj838-menu .layui-nav .layui-nav-item p{display: inline-block;margin-left: 2rem}
    .lanj838-menu .lanj838-menu-mobile{position: relative;padding: 0 .8rem;z-index: 1001}
    .lanj838-menu .lanj838-menu-mobile-content a{color: #EEEEEE;font-size: 1.5rem;}
    .lanj838-menu .lanj838-menu-mobile-button{cursor: pointer;display: block;position: absolute;top: 0;right: 0}
    .lanj838-menu .lanj838-menu-mobile-button i{font-size: 1.8rem;border-radius: .25rem;color: #EEEEEE;}
    .lanj838-menu .lanj838-download-btn-list .layui-btn{margin-right: .1rem}
    .lanj838-menu .layui-nav .layui-nav-child {top: 50px;border: 1px solid #ffffff4d;}
}

/*小屏幕  (平板≥768px)*/
@media screen and (min-width: 768px) {
    .lanj838-menu .layui-container .logo {display: none;}
    .lanj838-menu .layui-nav {position: absolute;padding: 0;right: 0;}
    .lanj838-menu .layui-nav .layui-nav-bar:hover,
    .lanj838-menu .layui-nav .layui-nav-bar:active,
    .lanj838-menu .lanj838-menu-mobile-content, .lanj838-menu-mobile-button{display: none;}
    .lanj838-menu .layui-nav .layui-nav-child {top:70px;border: 1px solid #ffffff14;}
    .lanj838-menu .layui-nav .layui-nav-child a{color: #eee;}
    .lanj838-menu  .lanj838-menu-mobile-content{color: rgba(238,238,238,.8);}
    .lanj838-menu .lanj838-menu-mobile-button i{color: #EEEEEE;}
}

/*中等屏幕  (桌面≥992px)*/
@media screen and (min-width: 992px) {

}
/*大型屏幕  (桌面≥1200px)*/
@media screen and (min-width: 1200px) {
    .lanj838-menu .layui-container .logo {left: 10px;display: block}
    .layui-container {width: 1630px;}
}
.lanj838-18{display: block;color:#FF0000;position: absolute;text-shadow: 1px 1px 1px #000000;margin-top: -250px;z-index: 1;left: 50%;margin-left: -800px;}

/**验证码库**/
.lanj838-captcha{position: relative;}

.lanj838-captcha .lanj838-captcha-btn{text-align: center;}

.lanj838-captcha .lanj838-captcha-btn.lanj838-captcha-state-default{
    color: #FFF;
    background: var(--color-blue);
    box-shadow: 0 0 5px var(--color-info);
    -webkit-box-shadow: 0 0 5px var(--color-info);
    -moz-box-shadow: 0 0 5px var(--color-info);
}

.lanj838-captcha .lanj838-captcha-btn.lanj838-captcha-state-loading{
    color: #FFF;
    background: var(--color-warning);
    box-shadow: 0 0 5px var(--color-warning);
    -webkit-box-shadow: 0 0 5px var(--color-warning);
    -moz-box-shadow: 0 0 5px var(--color-warning);
}

.lanj838-captcha .lanj838-captcha-btn.lanj838-captcha-state-error{
    color: #FFF;
    background: var(--color-danger);
    box-shadow: 0 0 5px var(--color-danger);
    -webkit-box-shadow: 0 0 5px var(--color-danger);
    -moz-box-shadow: 0 0 5px var(--color-danger);
}

.lanj838-captcha .lanj838-captcha-btn.lanj838-captcha-state-success{
    color: #FFF;
    background: var(--color-green);
    pointer-events: none;
    box-shadow: 0 0 5px var(--color-success);
    -webkit-box-shadow: 0 0 5px var(--color-success);
    -moz-box-shadow: 0 0 5px var(--color-success);
}

.lanj838-captcha .lanj838-captcha-btn i{font-size: 20px;}

.lanj838-captcha .lanj838-captcha-btn.lanj838-captcha-state-default i::after{
    background: #ffffff;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    content: "";
    width: 24px;
    height: 24px;
    opacity: 0;
    position: absolute;
    margin: 6px -23px;
    z-index: 9;
    animation: lanj838CaptchaRipple 1.3s infinite;
    -moz-animation: lanj838CaptchaRipple 1.3s infinite;
    -webkit-animation: lanj838CaptchaRipple 1.3s infinite;
    animation-delay: 2s;
    -moz-animation-delay: 2s;
    -webkit-animation-delay: 2s;
}

@keyframes lanj838CaptchaRipple {
    0% { opacity: 0.05; }
    5% { opacity: 0.10; }
    20% { opacity: 0.35; }
    65% { opacity: 0.01;  }
    100% {transform: scaleX(2) scaleY(2);opacity: 0;}
}

@-webkit-keyframes lanj838CaptchaRipple {
    0% { opacity: 0.05; }
    5% { opacity: 0.10; }
    20% { opacity: 0.35; }
    65% { opacity: 0.01;  }
    100% {transform: scaleX(2) scaleY(2);opacity: 0;}
}

.lanj838-captcha-pop-up{padding:0 10px;}

.lanj838-captcha-pop-up .lanj838-captcha-header{
    position: relative;
    height: 36px;
    width: 100%;
    font-size: 15px;
    color: #333;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin: 5px 0;
}
.lanj838-captcha-pop-up .lanj838-captcha-header>span{
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-right: 5px;
    text-align: left;
}

.lanj838-captcha-pop-up .lanj838-captcha-header .lanj838-captcha-icon{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.lanj838-captcha-pop-up .lanj838-captcha-header .lanj838-captcha-icon>div{
    padding: 0 5px;
}

.lanj838-captcha-pop-up .lanj838-captcha-header .lanj838-captcha-icon .lanj838-captcha-icon-refresh,
.lanj838-captcha-pop-up .lanj838-captcha-header .lanj838-captcha-icon .lanj838-captcha-icon-close{
    cursor: pointer;
}
.lanj838-captcha-pop-up .lanj838-captcha-header .lanj838-captcha-icon .lanj838-captcha-icon-refresh{

}
.lanj838-captcha-pop-up .lanj838-captcha-header .lanj838-captcha-icon .lanj838-captcha-icon-close{

}

.lanj838-captcha-pop-up .layui-layer-content{
    overflow: initial;
}
.lanj838-captcha-pop-up .lanj838-captcha-body{
    position: relative;
}
.lanj838-captcha-pop-up .lanj838-captcha-body .lanj838-captcha-drag-loading{
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    width: 68px;
    height: 68px;
    margin-left: -34px;
    margin-top: -34px;
    line-height: 68px;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.lanj838-captcha-pop-up .lanj838-captcha-body .lanj838-captcha-drag-loading .layui-icon{
    font-size: 40px;
}
.lanj838-captcha-pop-up .lanj838-captcha-body .lanj838-captcha-drag-loading::after{
    content: '\e63d';
}
.lanj838-captcha-pop-up .lanj838-captcha-body .lanj838-captcha-image{
    position: relative;
    z-index: 2;
    width: 300px;
    height: 220px;
    overflow: hidden;
}
.lanj838-captcha-pop-up .lanj838-captcha-body .lanj838-captcha-image .lanj838-captcha-image-tile{
    position: absolute;
    z-index: 2;
}
.lanj838-captcha-pop-up .lanj838-captcha-drag{
    width: 300px;
    height: 50px;
    position: relative;
    -ms-touch-action: none;
    touch-action: none;
    margin: 3px auto 0 auto;
}

.lanj838-captcha-pop-up .lanj838-captcha-drag .lanj838-captcha-drag-line{
    position: absolute;
    height: 14px;
    background-color: #e0e0e0;
    left: 0;
    right: 0;
    top: 50%;
    margin-top: -7px;
    border-radius: 7px;
}

.lanj838-captcha-pop-up .lanj838-captcha-drag .lanj838-captcha-drag-block{
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -20px;
    width: 82px;
    height: 40px;
    z-index: 2;
    background-color: #3e7cff;
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 24px;
    box-shadow:  1px 0 20px #64646459;
    -webkit-box-shadow: 1px 0 20px rgba(100, 100, 100, .35);
    -moz-box-shadow: 1px 0 20px rgba(100, 100, 100, .35);
    color: #ffffff;
    fill: #ffffff;
}

.lanj838-captcha-pop-up .lanj838-captcha-drag .lanj838-captcha-drag-block-inline{
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.lanj838-home-btn{
    position: relative;
    overflow: hidden;
    display: block;
    margin-bottom: 10px;
    color: #EEEEEE;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.66), inset 0 0 10px rgba(255, 255, 255, 0.1);
    font-family: "Consolas", serif;
}
.lanj838-home-btn:hover{
    color: #ffffff;
    animation:lanj838-greenPulse 3s ease 0s;
}
.layui-table-body table{width: 100%!important;}
.lanj838-flash-across {
    position:absolute;
    animation:lanj838-changeImg 3s ease 0s;
    top:0;
    width:30%;
    height:100%;
    content:"";
    background:linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.4) 50%,rgba(255,255,255,0) 100%);
    transform:skewX(-45deg);
    animation-iteration-count:infinite;
}
@keyframes lanj838-changeImg {
    from {left:-50%;}
    100% {left:150%;}
}
@-webkit-keyframes lanj838-greenPulse {
    from { background-color: #ffffff; -webkit-box-shadow: 0 0 9px #000000; }
    50% { background-color: #ffffff; -webkit-box-shadow: 0 0 18px #000000; }
    to { background-color: #ffffff; -webkit-box-shadow: 0 0 9px #000000; }
}
.layui-table-view .layui-table {width: -webkit-fill-available;}
.layui-table td, .layui-table th {padding: .7rem .5rem;}
.layui-table img {max-width:unset}
.layui-layer-content .layui-table tbody tr:hover{background-color: rgba(0,0,0,0.2);}
.layui-col-md12 .layui-btn-group, .layui-col-md9 .layui-btn-group{
    width: unset!important;
    display: list-item!important;
    justify-content: center;
}
.layui-table-view:after{
    display: none;
}
.layui-table tbody th .layui-table-cell, .layui-table tbody td .layui-table-cell {
    align-content: center;
}
.layui-table-checked{
    background-color: #05271b59;
}
.lanj838-totalRow{
    display: inline-block;height: 30px;line-height: 30px;margin: 5px 5px 0;
}
.lanj838-user-my .lanj838-user-icon {
    font-size: 80px;
    border: 5px solid;
    padding: 20px;
    border-radius: 50%;
    line-height: 130px;
}
.lanj838-user-my-btn-list .layui-btn-group{
    text-align: center;
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
}
.lanj838-user-my-btn-list .layui-btn-group .layui-btn{
    margin-bottom: 10px;
    border:0;
}
.lanj838-user-warehouse-list{
    width: 240px;	/*30+2*8*/
    height: 450px;	/*30+2*15*/
    text-align: center;
    margin: 0 auto;
}
.lanj838-user-warehouse-list li {
    background: #2E2D3C;
    width: 30px;
    height: 30px;
    display: block;
    float: left;
    list-style-type: none;
    box-shadow: 0 0 5px #707070;
}

.lanj838-user-warehouse-list>.active>div{
    box-shadow:inset 0 0 5px #FFAA00;
}

@media screen and (min-width: 1200px) {
    .lanj838-user-my-btn-list .layui-btn-group .layui-btn{
        display: inline-block !important;
        width: 100%;
    }
}
.lanj838-user-my-character-list{
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 10px;
}
.lanj838-user-my-character-list li{
    display: inline-block;
    margin-bottom: 10px;
}
.lanj838-btn, .layui-btn-danger, .layui-btn{
    background-color: #C20000;
    background: radial-gradient(at 50% 100%, #ffffffc2 1%, #ff0000e8 13%, #780911 51%, #4F0919 76%, #4F0109 96%), radial-gradient(at 45% 55%, #000000 1%, #000000 13%, #53020F 51%, #ffffff1a 76%, #00000021 96%);
}
.lanj838-text-red{color: #C20000!important}
.lanj838-text-green{color: #16b777 !important}
.layui-btn.layui-bg-green{
    background-color:#16b777;
    background: radial-gradient(at 50% 100%, #ffffff 1%, #00ff9a 13%, #00b26b 51%, #06a868 76%, #0fc57d 96%), radial-gradient(at 45% 55%, #ffffff 1%, #ffffff 13%, #ffffff 51%, #ffffff10 76%, #00000015 96%);
}

.layui-border-black,.layui-laypage .layui-laypage-curr .layui-laypage-em{
    color: #FFF;
    background-color:#0e0e0e;
    background:radial-gradient(at 50% 100%, #9f9f9f 1%, #000000 13%, #000000 51%, #0e0c0c 76%, #0e0e0e 96%), radial-gradient(at 45% 55%, #ffffff 1%, #ffffff 13%, #ffffff 51%, #ffffff10 76%, #00000015 96%)
}
.layui-btn-primary{
    color: #FFF!important;
    border-color: rgba(0, 0, 0, 0.5);
    background-color:#0e0e0e;
    background:radial-gradient(at 50% 100%, #9f9f9f 1%, #000000 13%, #000000 51%, #0e0c0c 76%, #0e0e0e 96%), radial-gradient(at 45% 55%, #ffffff 1%, #ffffff 13%, #ffffff 51%, #ffffff10 76%, #00000015 96%)
}
.layui-btn-primary:hover {color: #d5d5d5;border-color: #232323;}
.layui-table-cell .layui-btn-primary{
    color: #202020;
    border-color: rgba(0, 0, 0, 0.3);
    background-color: unset;
}

.layui-layer-page .layui-layer-content .layui-card,
.layui-layer-page .layui-layer-content .layui-elem-quote,
.layui-layer-page .layui-layer-content .layui-table,
.layui-layer-page .layui-layer-content .layui-table-header,
.layui-layer-page .layui-layer-content .layui-table th{background-color:unset;color:unset}
.layui-layer-page .layui-layer-content select{position: relative;overflow: visible;}
.layui-table-click, .layui-table-hover, .layui-table[lay-even] tbody tr:nth-child(even) {background-color: rgba(0,0,0,.2);}

/* QQ按钮 */
.lanj838-btn-qq{width: 100%;overflow: hidden;}
.lanj838-btn-qq a{color:#FFF;}
.lanj838-btn-qq-bg{background: #388fda;}
.lanj838-btn-qqqun-bg{background: #1c7430;}
.lanj838-btn-qq .layui-row .layui-icon{height: 3rem;line-height: 3rem;}
.lanj838-btn-qq .layui-row p{padding: 0.4rem;}
.lanj838-btn-qq a .layui-icon{
    font-size: 1.5rem;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    -o-transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
}
.lanj838-btn-qq a:hover .layui-icon-addition{
    transform: rotate(90deg)
}
.lanj838-btn-qq p span{display: block;font-size: .6rem;}
.lanj838-btn-qq .layui-icon-addition{border: 1px solid rgba(255, 255, 255, 0.8);border-radius: 50%;}
.lanj838-btn-qq a:hover{color:#FFF;filter: brightness(1.1);}
.lanj838-home-carousel img{width: 100%}
/* END */
#lanj838-plays-lis{position: relative;}
.lanj838-plays-list-item img{z-index: 10;}
.lanj838-plays-list-item span{position: absolute;text-align: center;z-index: 11;}
.lanj838-download-btn-list .layui-btn{background-color:unset;height:unset;line-height: unset;border-radius:unset;}
.lanj838-download-btn{border: 1px solid #C20000;padding: .5rem .1rem;}
.layui-elem-quote{border-left: 5px solid #C20000;}
.lanj838-download-btn span{background-color: #C20000;padding: .6rem 1rem;}
.lanj838-events-time{background-color: #a1a1a1;color: #EEEEEE;padding: 2px 10px;border-radius: 5px;}
.layui-form .layui-table-tool{z-index:1;}
.user-my .layui-form-label{width: 120px}
/* hr线 */
.lanj838-hr{display:block;margin:1rem;width:100%;height:2px;background: linear-gradient( to right, rgb(255 0 0 / 0%) 0%, rgb(255 0 0 / 10%) 5%, rgb(255 0 0 / 20%) 10%, rgb(255 0 0 / 30%) 20%, rgb(255 0 0 / 40%) 30%, rgb(204 0 0 / 50%) 40%, rgb(255 0 0 / 80%) 45%, rgb(255 118 0 / 100%) 50%, rgb(255 0 0 / 80%) 55%, rgb(255 0 0 / 50%) 60%, rgb(255 0 0 / 40%) 70%, rgb(255 0 0 / 30%) 80%, rgb(255 0 0 / 20%) 90%, rgb(255 0 0 / 10%) 95%, rgb(255 0 0 / 0%) 100%) center 100%}
.lanj838-top{color: #ffae00;}
/********** 装备界面 *********/
.data-info {
    cursor: pointer;
    filter: brightness(1);
    z-index: 80;
    align-items: center;
    justify-content: center;
    background: hsla(240, 9%, 49%, .1);
    border-radius: 10px;
}
.data-info>span{
    position: absolute;
    right: 0;
    top: 0;
}
.tooltip-icon{cursor: pointer;}
.data-info:hover {opacity: 1;filter: brightness(1.5);}
.data-info img {object-fit: contain;}

.lanj838-equipment{
    width: 277px;
    background-image: url('../images/inventory/char_2.jpg');
    opacity: 0.85;
    background-position-x: -9px;
    background-position-y: -8px;
    height: 205px;
    position: relative;
}

.lanj838-items{
    color:#FFF;
    position: absolute;
    text-align: right;
    background-image:url('../images/webzen-logo.png');
    background-position:center center;
    background-repeat: no-repeat;
    background-size:contain;
}
.lanj838-items.data-info-light{filter: drop-shadow(0 0 10px rgba(255, 215, 0, 1)) drop-shadow(0 0 0px rgba(255, 215, 0, 0.0));}
.lanj838-equipment .lanj838-items.lanj838-items-slot-0{width: 53px;height: 79px;top: 62px;left: 2px;}   /*武器*/
.lanj838-equipment .lanj838-items.lanj838-items-slot-1{width: 53px;height: 79px;top: 62px;right: 3px;}   /*盾牌*/
.lanj838-equipment .lanj838-items.lanj838-items-slot-2{width: 53px;height: 53px;top: 0;left: 112px;}   /*头盔*/
.lanj838-equipment .lanj838-items.lanj838-items-slot-3{width: 53px;height: 79px;top: 62px;left: 112px;}   /*铠甲*/
.lanj838-equipment .lanj838-items.lanj838-items-slot-4{width: 53px;height: 53px;bottom: 2px;left: 112px;}   /*护腿*/
.lanj838-equipment .lanj838-items.lanj838-items-slot-5{width: 53px;height: 53px;bottom: 2px;left: 2px;}   /*护手*/
.lanj838-equipment .lanj838-items.lanj838-items-slot-6{width: 53px;height: 53px;bottom: 2px;right: 3px;}   /*靴子*/
.lanj838-equipment .lanj838-items.lanj838-items-slot-7{width: 90px;height: 53px;top: 0;right: 3px;}   /*翅膀*/
.lanj838-equipment .lanj838-items.lanj838-items-slot-8{width: 42px;height: 42px;top: 6px;left: 9px;}    /*守护*/
.lanj838-equipment .lanj838-items.lanj838-items-slot-9{width: 33px;height: 33px;top: 19px;left: 66px;}  /*项链*/
.lanj838-equipment .lanj838-items.lanj838-items-slot-10{width: 33px;height: 33px;bottom: 3px;left: 66px;}    /*左戒指*/
.lanj838-equipment .lanj838-items.lanj838-items-slot-11{width: 33px;height: 33px;bottom: 3px;right: 67px;}   /*右戒指*/

.lanj838-equipment .lanj838-items.lanj838-items-slot-236,
.lanj838-equipment .lanj838-items.lanj838-items-slot-256{width: 33px;height: 33px;top: 64px;left: 66px;}   /*卷轴*/
.lanj838-equipment .lanj838-items.lanj838-items-slot-237,
.lanj838-equipment .lanj838-items.lanj838-items-slot-257{width: 33px;height: 33px;bottom: 65px;left: 66px;}   /*右耳环*/
.lanj838-equipment .lanj838-items.lanj838-items-slot-238,
.lanj838-equipment .lanj838-items.lanj838-items-slot-258{width: 33px;height: 33px;bottom: 65px;right: 67px;}  /*左耳环*/
.lanj838-equipment .lanj838-items.lanj838-items-slot-259{width: 33px;height: 33px;top: 64px;right: 71px;}     /*副项链*/

.ItemData{z-index: 10;min-width: 150px;width:auto;padding: 5px 18px 5px 18px;background:rgba(0,0,0,0.9);font-size:11px;text-align:center;color:#fff;border:1px solid rgba(255, 175, 3, 0.3);border-radius:2px;}
.Items{line-height:18px;z-index: 10;font-size:12px;font-weight: 500;}
.ExcItemName{color:#18F479;font-weight: 500;font-size:13px;}
.SetItemName{color:#19ff7f;background: blue;font-weight: 600;line-height: 17px}
.SocketItemName{color:#723fcc;font-weight: 600;font-size:13px;}
.ItemName{color:#FFF;font-size:13px;}
.GoldenName{color: #FFD700;}
.ItemDurability{margin-top: 5px;margin-bottom: 5px}
.UseItemReq{color: #EEEEEE;margin-top:1px;margin-bottom:1px;background: rgba(134, 0, 0, 0.96);width:100%;}
.UseItem{padding-bottom: 5px;padding-top: 3px}
.WarningText{color: #FF0000}
.Level5{color: #70a5f5;font-weight: 700;}
.PvP380Item{color:#CC7FCC;font-weight: 700;}
.AddOption{padding-bottom: 10px;padding-top: 10px}
.SocketOption{color:#723fcc;padding-bottom: 5px;padding-top: 5px}
.SocketOptionText,.OptionText{color: #7698b0}
.SocketOptionNull{color:#777}
.ExcItemOption{color:#5694f1}
.LuckyItem{color:#5694f1}
.ItemOption{color:#5694f1}
.SetOption{color:#DCB016;padding-bottom: 5px;padding-top: 5px}
.SetOptionText{color:#777777}
.PeriodItem{color:#FF0000}
.HarmonyOption{color:#DCB016;padding-bottom: 5px;padding-top: 5px;font-weight: 600}
.serial{color: #9c9c9c;font-size:11px;display: none}
.skillNameText{color:#5694f1}
.attributeName{color:#DCB016;padding-bottom: 5px;padding-top: 5px;}
.attributeText{color:#5694f1}
.attribute{color: #777;}
.MasteryBonusOption{color: #b30798}
.MasteryBonusText{color: #5074cb}
.WingGradeOption{color:#5694f1}
.WingAttribute{color: #be0001}
.Pentagram{color: #5694f1}
.PentagramOption{padding-bottom: 5px;padding-top: 5px;}
.PentagramOptionTile{color: #9932CC;}
.PentagramOptionText{color: #DCB016;}
.PentagramType1{color: #FF0000;padding-bottom: 10px;}
.PentagramType2{color: #5694f1;padding-bottom: 10px;}
.PentagramType3{color: #DCB016;padding-bottom: 10px;}
.PentagramType4{color: #00FF00;padding-bottom: 10px;}
.PentagramType5{color: #9932CC;padding-bottom: 10px;}
.PentagramTitle{color:#FFFFFF;padding-bottom: 5px;padding-top: 5px;}
.PentagramName{color:#FFFFFF}
.PentagramNone{color:#777}
.PentagramText{color: #5694f1}
.TraceOption{color:#FF0000;/**display: none**/}
.CustomItem{color:#FF0000}
.CustomItemBufferEX{color:#FF0000}
.Custom0 {color:#FFFFFF}/**白色**/
.Custom1 {color:#0000CD}/**蓝色**/
.Custom2 {color:#FF0000}/**红色**/
.Custom3 {color:#FFD700}/**金色**/
.Custom4 {color:#3CB371}/**绿色**/
.Custom5 {background:#FF0000;color:#FFFFFF}/**红底白字**/
.Custom6 {color:#FFC0CB}/**粉红色**/
.Custom7 {background:#FFFFFF;color:#0000CD}/**白底蓝字**/
.Custom8 {background:#A0522D;color:#FFFFFF}/**土黄色底白字**/
.Custom9 {background:#1E90FF;color:#00FF00}/**浅蓝底绿字**/
.Custom10{color:#808080}/**灰色**/
.Custom11{color:#800080}/**紫色**/
.Custom12{color:#BA55D3}/**紫色**/
.Custom13{color:#F4A460}/**棕色**/
.Custom14{color:#9932CC}/**紫色**/